* {
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
}

body {
	font-family: "Trebuchet MS", Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-size: 10.5pt;
	color: white;
}

input[type=button],
input[type=submit],
button {
	font-family: "Trebuchet MS", Helvetica, Arial, Tahoma, Verdana, sans-serif;
	font-size: 11pt;
	cursor: pointer;
}

table {
	border-collapse: collapse;
}

.acmsSilverColor {
	color: silver;
}

.acmsClearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .acmsClearfix {
	height: 1%;
}

.acmsClearfix {
	display: block;
	zoom:1;
}